.contactInformation_page .banner {
  width: 100%;
  position: relative;
}
.contactInformation_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.contactInformation_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.contactInformation_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.contactInformation_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.contactInformation_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 {
  padding: 0.72rem 0 0.66rem 0;
}
.contactInformation_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.contactInformation_page .module_1 .mod_container .item_tit {
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.contactInformation_page .module_1 .mod_container .item_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 .mod_container .item_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.contactInformation_page .module_1 .mod_container .line {
  width: 100%;
  border-top: 0.02rem solid #FEBD14;
  margin-top: 0.31rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav {
  display: flex;
  gap: 0.26rem;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  margin-bottom: 0.54rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #232323;
  font-family: 'SourceHanSansHKMedium';
  width: 1.99rem;
  height: 0.64rem;
  background: #FBF4D6;
  border-radius: 0.08rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  cursor: pointer;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link.active {
  background: #FEBA14;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 0.56rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont {
  padding-top: 0.25rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont h4 {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont p {
  font-family: SourceHanSansHKRegular;
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont p span {
  font-family: SourceHanSansHKMedium;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul {
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li {
  display: flex;
  align-items: center;
  gap: 0.08rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li + li {
  margin-top: 0.05rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li i {
  font-style: normal;
  font-size: 0.18rem;
  color: #FEBB18;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont {
  padding-top: 0.25rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .p_list {
  font-size: 0.18rem;
  line-height: calc(29/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKRegular';
  margin-bottom: 0.25rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont h4 {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.22rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group {
  border-left: 0.03rem solid #FEBA14;
  margin-bottom: 0.29rem;
  display: flex;
  flex-direction: row;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type {
  width: 2.71rem;
  height: 0.69rem;
  border: 0.02rem solid #FEBA14;
  border-radius: 0rem 0.09rem 0.09rem 0rem;
  padding-left: 0.09rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.16rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type + .contact_type {
  margin-left: 0.19rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type .icon_box {
  width: 0.57rem;
  height: 0.57rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul {
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  justify-content: flex-start;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li {
  border-left: 0.03rem solid #FEBA14;
  display: flex;
  flex-direction: column;
  padding: 0.31rem 0.26rem 0.37rem;
  background: #FFFAE2;
  box-shadow: 0rem 0rem 0.1rem #7F7F7F29;
  border-radius: 0rem 0.25rem 0.25rem 0rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li h4 {
  font-size: 0.2rem;
  line-height: calc(29/20);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.12rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div.flex_row {
  display: flex;
  flex-direction: row;
  gap: 0.62rem;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKRegular';
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p span {
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-right: 0.23rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p + p {
  margin-top: 0.02rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p.flex_column {
  display: flex;
  flex-direction: column;
  gap: 0.04rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 .item_cont {
  padding-top: 0.57rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form {
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.28rem;
  padding: 0.47rem 0.44rem 0.74rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-label {
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(35/24);
  color: #0F0F0F;
  font-size: 0.24rem;
  margin-bottom: 0.13rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form select,
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form input,
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form textarea {
  padding: 0.18rem 0.17rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  border-radius: 0.1rem;
  background-color: #FFFFFF;
  border: 0.01rem solid #707070;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .down {
  width: 0.14rem;
  height: 0.08rem;
  background: url(/html-before/img/icon_33.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  right: 0.4rem;
  bottom: 0.37rem;
  z-index: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form.space-y-5 > :not([hidden]) ~ :not([hidden]) {
  margin-top: 0.34rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-input {
  width: 0.32rem;
  height: 0.32rem;
  padding: 0;
  margin-left: 0;
  margin: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check {
  padding-left: 0;
  display: flex;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check .help-block {
  top: 50%;
  right: -50%;
  transform: translateY(-50%);
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-label {
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(26/18);
  color: #0E0E0E;
  font-size: 0.18rem;
  margin-left: 0.17rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label {
  display: flex;
  gap: 0.8rem;
  align-items: center;
  font-size: 0.22rem;
  line-height: calc(30/22);
  font-family: SourceHanSansHKMedium;
  justify-content: space-between;
  padding-right: 0.34rem;
  flex: 1;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label .img_box {
  width: 0.81rem;
  height: 0.87rem;
  display: flex;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label .img_box img {
  width: auto;
  height: 0.87rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 {
  background: #F9F9F9 0% 0% no-repeat padding-box;
  border: 0.01rem solid #D1D1D1;
  border-radius: 0.08rem;
  padding: 0.45rem 0.24rem;
  display: flex;
  margin-top: 0.38rem;
  width: 5.68rem;
  height: 1.28rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .help-block {
  top: 0.66rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-input:checked {
  background-color: #0d6efd !important;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification {
  display: flex;
  align-items: flex-end;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_input {
  width: 4.78rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_btn {
  width: 2.26rem;
  height: 0.64rem;
  background: #C8C8C8 0% 0% no-repeat padding-box;
  border-radius: 0.14rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
  text-align: center;
  margin-left: 0.35rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_btn #verificationBtn {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-input:focus,
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-control:focus,
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .input-focus:focus {
  --tw-ring-color: unset;
  --tw-ring-shadow: unset;
  border-color: unset;
  box-shadow: unset;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .submit_btn {
  width: 2.58rem;
  height: 0.74rem;
  background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
  background: #FEBA14 0% 0% no-repeat padding-box;
  border-radius: 0.2rem;
  font-family: 'SourceHanSansHKMedium';
  line-height: calc(27/20);
  color: #2D2D2D;
  font-size: 0.2rem;
  margin-top: 0.53rem !important;
  display: block;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .help-block {
  position: absolute;
  color: #febd14;
  font-size: 0.16rem;
  top: 0.04rem;
  right: 0.1rem;
  font-family: 'SourceHanSansHKRegular';
  line-height: calc(35/16);
  padding-left: 0.24rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .help-block:after {
  content: '!';
  display: block;
  width: 0.16rem;
  height: 0.16rem;
  color: #fff;
  background: #dc3545;
  border-radius: 0.04rem;
  position: absolute;
  left: 0;
  top: 0.09rem;
  text-align: center;
  font-size: 0.13rem;
  line-height: 1.1;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_group {
  display: flex;
  flex-direction: column;
  gap: 0.49rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.26rem;
  cursor: pointer;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_tit {
  padding: 0.21rem 0.44rem 0.22rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont {
  padding: 0.42rem 0.43rem 0.56rem 0.44rem;
  display: flex;
  justify-content: space-between;
  gap: 0.44rem;
  align-items: flex-start;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box {
  display: flex;
  gap: 0.49rem;
  align-items: center;
  justify-content: flex-start;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box ul {
  display: flex;
  flex-direction: column;
  gap: 0.15rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box h4 {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0E0E0E;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
  margin-bottom: 0.05rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box h4.no_margin {
  margin: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p {
  font-size: 0.18rem;
  line-height: calc(26/18);
  color: #0F0F0F;
  font-family: 'SourceHanSansHKRegular';
  display: flex;
  align-items: center;
  gap: 0.1rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p.minus_margin {
  margin-top: -0.13rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box_r {
  width: 0.33rem;
  height: 0.39rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box_r img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box {
  width: 0.49rem;
  height: 0.48rem;
  flex-shrink: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p + p {
  margin-top: 0.07rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box .img_box {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box .img_box {
  width: 4.08rem;
  height: 2.77rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 4.08rem;
  height: auto;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .map_box {
  display: none;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .map_box .img_box {
  width: 3.17rem;
  height: 2.77rem;
}
.contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .map_box .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: 3.17rem;
  height: auto;
}
.contactInformation_page .map_modal .modal-dialog {
  max-width: 15.76rem;
}
.contactInformation_page .map_modal .modal-dialog .modal-content {
  background: unset;
  border: none;
}
.contactInformation_page .map_modal .modal-dialog .modal-header {
  border: none;
  padding: 0.18rem;
  padding-top: 0;
}
.contactInformation_page .map_modal .modal-dialog .modal-header .btn-close {
  width: 0.64rem;
  height: 0.64rem;
  opacity: 1;
  --bs-btn-close-bg: none;
}
.contactInformation_page .map_modal .modal-dialog .modal-header .btn-close img {
  width: 100%;
  height: 100%;
}
.contactInformation_page .map_modal .modal-dialog .modal-body {
  padding: 0;
}
.contactInformation_page .map_modal .modal-dialog .img_box {
  width: 15.74rem;
  height: 7.71rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contactInformation_page .map_modal .modal-dialog .img_box img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: 7.71rem;
}
.modal-backdrop.show {
  opacity: 0.8;
}
@media screen and (max-width: 992px) {
  .contactInformation_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .contactInformation_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .contactInformation_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .contactInformation_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .contactInformation_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .contactInformation_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .contactInformation_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
  }
  .contactInformation_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .contactInformation_page .module_1 .mod_container .item_tit {
    padding-bottom: 0.12rem;
    border-bottom: 0.02rem solid #FEBD14;
  }
  .contactInformation_page .module_1 .mod_container .item_tit h2 {
    font-size: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .line {
    width: 100%;
    border-top: 0.02rem solid #FEBD14;
    margin-top: 0.31rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont {
    margin-top: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav {
    gap: 0.16rem;
    margin-bottom: 0.24rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_nav .tab_link {
    font-size: 0.18rem;
    width: 1.2rem;
    height: 0.4rem;
    border-radius: 0.04rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box {
    padding: 0.14rem 0 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group {
    gap: 0.3rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont {
    padding-top: 0.15rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont h4 {
    font-size: 0.16rem;
    margin-bottom: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul {
    margin-bottom: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li {
    display: flex;
    align-items: center;
    gap: 0.08rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li + li {
    margin-top: 0.05rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li i {
    font-style: normal;
    font-size: 0.18rem;
    color: #FEBB18;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_1 .item_cont ul li p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont {
    padding-top: 0.15rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .p_list {
    font-size: 0.14rem;
    margin-bottom: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont h4 {
    font-size: 0.16rem;
    margin-bottom: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group {
    border-left: 0.03rem solid #FEBA14;
    margin-bottom: 0.16rem;
    display: flex;
    flex-direction: column;
    padding: 0.1rem 0;
    background: #FFFAE2;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type {
    width: 100%;
    height: auto;
    border: 0.02rem solid #FEBA14;
    border-radius: 0rem 0.09rem 0.09rem 0rem;
    padding: 0.05rem 0.1rem;
    border: none;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type + .contact_type {
    margin-left: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type .icon_box {
    width: 0.32rem;
    height: 0.32rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont .contact_group .contact_type p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul {
    gap: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li {
    border-left: 0.03rem solid #FEBA14;
    display: flex;
    flex-direction: column;
    padding: 0.15rem 0.1rem;
    background: #FFFAE2;
    box-shadow: 0rem 0rem 0.1rem #7F7F7F29;
    border-radius: 0rem 0.25rem 0.25rem 0rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li h4 {
    font-size: 0.16rem;
    margin-bottom: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p {
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p span {
    margin-right: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p + p {
    margin-top: 0.06rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_2 .item_cont ul li > div p.flex_column {
    display: flex;
    flex-direction: column;
    gap: 0.04rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 .item_cont {
    padding-top: 0.15rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form {
    box-shadow: 0rem 0rem 0.2rem #58585829;
    border-radius: 0.12rem;
    padding: 0.1rem 0.1rem 0.2rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-label {
    font-size: 0.14rem;
    margin-bottom: 0.13rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form select,
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form input,
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form textarea {
    padding: 0.09rem 0.08rem;
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .down {
    width: 0.1rem;
    height: 0.06rem;
    background: url(/html-before/img/icon_33.png) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0.16rem;
    bottom: 0.16rem;
    z-index: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .gap-4 {
    gap: 0.15rem !important;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form.space-y-5 > :not([hidden]) ~ :not([hidden]) {
    margin-top: 0.2rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-input {
    width: 0.16rem;
    height: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check {
    padding-left: 0;
    display: flex;
    align-items: center;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check .help-block {
    top: 0.15rem;
    right: unset;
    left: 0.25rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-label {
    font-size: 0.14rem;
    margin-left: 0.07rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label {
    display: flex;
    gap: 0.8rem;
    align-items: center;
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label .img_box {
    width: 0.51rem;
    height: 0.57rem;
    display: block;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .form-check-label .img_box img {
    width: 0.51rem;
    height: auto;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 {
    padding: 0.1rem;
    margin-top: 0.23rem;
    width: 100%;
    height: 0.78rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .agreement_3 .help-block {
    top: 0.66rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification {
    display: flex;
    align-items: flex-end;
    flex: 1;
    flex-direction: row;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_input {
    width: 50%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_input .help-block {
    right: -0.2rem;
    top: -0.01rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form_verification_btn {
    width: 50%;
    height: 0.4rem;
    border-radius: 0.08rem;
    font-size: 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-check-input:focus,
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .form-control:focus,
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .input-focus:focus {
    --tw-ring-color: unset;
    --tw-ring-shadow: unset;
    border-color: unset;
    box-shadow: unset;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .submit_btn {
    width: 100%;
    height: 0.4rem;
    background: var(--unnamed-color-feba14) 0% 0% no-repeat padding-box;
    background: #FEBA14 0% 0% no-repeat padding-box;
    border-radius: 0.08rem;
    font-size: 0.14rem;
    margin-top: 0.4rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .help-block {
    position: absolute;
    color: #febd14;
    font-size: 0.12rem;
    top: 0;
    right: 0.1rem;
    padding-left: 0.24rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .help-block:after {
    content: '!';
    display: block;
    width: 0.12rem;
    height: 0.12rem;
    color: #fff;
    background: #dc3545;
    border-radius: 0.04rem;
    position: absolute;
    left: 0;
    top: 0.09rem;
    text-align: center;
    font-size: 0.1rem;
    line-height: 1.1;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input {
    margin-top: 0.22rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab1 .tab_box .item_group .item_3 form .space-y-5 > :not([hidden]) ~ :not([hidden]).file_input .help-block {
    top: unset;
    bottom: -0.25rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_group {
    display: flex;
    flex-direction: column;
    gap: 0.3rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item {
    border-radius: 0.12rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_tit {
    padding: 0.12rem 0.16rem 0.14rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont {
    padding: 0.12rem 0.1rem;
    gap: 0.26rem;
    flex-direction: column;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box {
    flex-direction: column;
    gap: 0.2rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box ul {
    width: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box h4 {
    font-size: 0.16rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p {
    font-size: 0.14rem;
    align-items: flex-start;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p.minus_margin {
    margin-top: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box_r {
    width: 0.2rem;
    height: 0.26rem;
    flex-shrink: 0;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box_r img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box {
    width: 0.29rem;
    height: 0.28rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p .icon_box img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box p + p {
    margin-top: 0.03rem;
  }
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box .img_box,
  .contactInformation_page .module_1 .mod_container .mod_cont .tab_content .tab_panel.tab2 .address_item .item_cont .address_box .map_box {
    width: 100%;
    height: auto;
  }
  .contactInformation_page .map_modal .modal-dialog {
    max-width: 96%;
  }
  .contactInformation_page .map_modal .modal-dialog .modal-content {
    background: unset;
    border: none;
  }
  .contactInformation_page .map_modal .modal-dialog .modal-header {
    border: none;
    padding: 0.18rem;
    padding-top: 0;
  }
  .contactInformation_page .map_modal .modal-dialog .modal-header .btn-close {
    width: 0.34rem;
    height: 0.34rem;
    opacity: 1;
  }
  .contactInformation_page .map_modal .modal-dialog .modal-header .btn-close img {
    width: 100%;
    height: 100%;
  }
  .contactInformation_page .map_modal .modal-dialog .modal-body {
    padding: 0;
  }
  .contactInformation_page .map_modal .modal-dialog .img_box {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .contactInformation_page .map_modal .modal-dialog .img_box img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
  }
}
